.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bbe737dc-a5ac-5bb4-9744-5ec7492c958b {
display: none !important;
}
.lfr-layout-structure-item-493084b7-b460-4127-d756-8850aa6c50c0 {
display: none !important;
}
.lfr-layout-structure-item-758e3c51-453c-7480-ed31-caac9a72fba6 {
display: none !important;
}
.lfr-layout-structure-item-d5dd9c59-383d-99d6-30c7-ee9f56e383a0 {
display: none !important;
}
